Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Tomcat 4.x on WHM/CPanel server, impossible?

Discussion in 'General Discussion' started by HOSTFORWEB, Feb 6, 2002.

  1. HOSTFORWEB

    HOSTFORWEB Well-Known Member
    PartnerNOC

    Joined:
    Feb 6, 2002
    Messages:
    94
    Likes Received:
    0
    Trophy Points:
    306
    Hi folks.

    Not long ago we have updated our Tomcat to 4.0. But with next WHM/CPanel nighty update it was changed to 3.2.3 again. I have contacted BurstNET and they told me that it doesn't support it yet.
    We are really need 4.x ver. Any ideas?
    Thank you.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice